---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:48:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3f9e7ce3-a045-4c8c-9544-f7283845a9de"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IPsec-0c94354065953824556e63747945a1a89a598c42"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IPsec-0c94354065953824556e63747945a1a89a598c42"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.IPsec"
  summary: "NONE"
  versionInfo: "0c94354065953824556e63747945a1a89a598c42"
